LimeSurvey issue tracker
Registration

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
06505Development [All Projects] Survey takingpublic2012-08-19 20:022013-03-18 09:43
ReporterDenisChenu 
Assigned Tosammousa 
PrioritynormalSeverityminor 
StatusresolvedResolutionfixed 
Product Version2.00 
Target Version2.05Fixed in Version 
Summary06505: Jquery updating
DescriptionJquery included in 2.0 is 1.5.2 from march 2011.

jquery included in jquery-ui is 1.7.2

Time to update jquery (1.7 or 1.8)
Additional InformationSeems jquery-ui sortable have some problem with jquery 1.8.

Maybe it's the ks javascript.

But jquery 1.7 have a bug correction for height/width (actual plugin not needed).
TagsNo tags attached.
Attached Files

- Relationships
has duplicate 06237closedc_schmitz Development  upgrade jQuery and jQuery UI to latest versions 

-  Notes
User avatar (22377)
DenisChenu (developer)
2012-11-21 16:17

(15:57:17) sammousa: c_schmitz are there any objections against updating jquery to the latest stable verison?
(15:57:20) sammousa: 1.5 is quite old
(16:00:43) c_schmitz: sammousa: on 2.1? sure, go ahead

;)
User avatar (22378)
DenisChenu (developer)
2012-11-21 16:19

jquery-ui : v1.9.1
jQuery 1.6+

;)
User avatar (22379)
DenisChenu (developer)
2012-11-21 16:19

Maybe some other jquery plugin dor admin to update too
User avatar (23375)
DenisChenu (developer)
2012-12-23 17:07

Started to adapat jquery-ui.css for admin style:

gringergreen:

http://jqueryui.com/themeroller/?ffDefault=Verdana%2C%20Arial%2C%20sans-serif&fwDefault=normal&fsDefault=10pt&cornerRadius=7px&bgColorHeader=fefefe&bgTextureHeader=01_flat.png&bgImgOpacityHeader=100&borderColorHeader=cdf078&fcHeader=666&iconColorHeader=4e8632&bgColorContent=fafafa&bgTextureContent=01_flat.png&bgImgOpacityContent=100&borderColorContent=cdf078&fcContent=666&iconColorContent=5fab2b&bgColorDefault=e2f6be&bgTextureDefault=01_flat.png&bgImgOpacityDefault=100&borderColorDefault=cdf078&fcDefault=666666&iconColorDefault=5fab2b&bgColorHover=e2f6be&bgTextureHover=01_flat.png&bgImgOpacityHover=100&borderColorHover=94d200&fcHover=666&iconColorHover=1f871c&bgColorActive=fafafa&bgTextureActive=01_flat.png&bgImgOpacityActive=100&borderColorActive=cdf078&fcActive=666&iconColorActive=1f871c&bgColorHighlight=fafafa&bgTextureHighlight=01_flat.png&bgImgOpacityHighlight=55&borderColorHighlight=1f871c&fcHighlight=666&iconColorHighlight=1f871c&bgColorError=fef1ec&bgTextureError=02_glass.png&bgImgOpacityError=95&borderColorError=cd0a0a&fcError=cd0a0a&iconColorError=cd0a0a&bgColorOverlay=aaaaaa&bgTextureOverlay=01_flat.png&bgImgOpacityOverlay=50&opacityOverlay=70&bgColorShadow=aaaaaa&bgTextureShadow=01_flat.png&bgImgOpacityShadow=0&opacityShadow=30&thicknessShadow=8px&offsetTopShadow=-8px&offsetLeftShadow=-8px&cornerRadiusShadow=8px [^]

Remove old blobblueish template from this one: easy adpatation after.

blobblueish
http://jqueryui.com/themeroller/?ffDefault=Verdana%2C%20Arial%2C%20sans-serif&fwDefault=bold&fsDefault=10pt&cornerRadius=5px&bgColorHeader=d2e0f2&bgTextureHeader=12_gloss_wave.png&bgImgOpacityHeader=90&borderColorHeader=d2e0f2&fcHeader=1d2d45&iconColorHeader=85a2c7&bgColorContent=f8f8ff&bgTextureContent=06_inset_hard.png&bgImgOpacityContent=100&borderColorContent=d2e0f2&fcContent=222222&iconColorContent=6da8d5&bgColorDefault=dfeffc&bgTextureDefault=02_glass.png&bgImgOpacityDefault=85&borderColorDefault=79b7e7&fcDefault=5670a1&iconColorDefault=6da8d5&bgColorHover=d0e5f5&bgTextureHover=02_glass.png&bgImgOpacityHover=75&borderColorHover=79b7e7&fcHover=1d5987&iconColorHover=4582b0&bgColorActive=ffffff&bgTextureActive=06_inset_hard.png&bgImgOpacityActive=100&borderColorActive=79b7e7&fcActive=4e8632&iconColorActive=5fab2b&bgColorHighlight=dfeffc&bgTextureHighlight=01_flat.png&bgImgOpacityHighlight=55&borderColorHighlight=5670a1&fcHighlight=000&iconColorHighlight=2e83ff&bgColorError=fef1ec&bgTextureError=02_glass.png&bgImgOpacityError=95&borderColorError=cd0a0a&fcError=cd0a0a&iconColorError=cd0a0a&bgColorOverlay=aaaaaa&bgTextureOverlay=01_flat.png&bgImgOpacityOverlay=0&opacityOverlay=70&bgColorShadow=aaaaaa&bgTextureShadow=01_flat.png&bgImgOpacityShadow=0&opacityShadow=30&thicknessShadow=8px&offsetTopShadow=-8px&offsetLeftShadow=-8px&cornerRadiusShadow=8px [^]

gatergrey need complete reworking, think i take a default theme with some modification.
User avatar (23729)
DenisChenu (developer)
2013-01-21 15:02

1.9 remove $.browser :! qtip aren't compatible.

jqGrid have to be updated too
User avatar (23823)
DenisChenu (developer)
2013-01-26 10:42

Actually:
Waiting for jqGrid compatibility with jquery1.9

(Or goes to datatable and remove jqgrid, if datatble is OK with 1.9 ?)
User avatar (24187)
DenisChenu (developer)
2013-02-21 12:23

jQuery.browser() removed

The jQuery.browser() method has been deprecated since jQuery 1.3 and is removed in 1.9. If needed, it is available as part of the jQuery Migrate plugin. We recommend using feature detection with a library such as Modernizr.

source: http://jquery.com/upgrade-guide/1.9/#jquery-browser-removed [^]


Some other information for live too.
User avatar (24742)
DenisChenu (developer)
2013-03-18 08:45

Sammousa,

Think you have already update jquery/jquery-ui but with a new system.

Did we use same system for public ?
Did we update to jq1.8/ui1.9 or jq1.9/ui1.10 or jq1.8/ui1.10 ?
User avatar (24750)
sammousa (developer)
2013-03-18 09:41

Fix committed to 2.05 branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=11937 [^]

- Related Changesets
LimeSurvey: Plugin f386bb99
Timestamp: 2013-02-05 13:32:45
Author: sammousa
Committer: Sam Mousa
Details ] Diff ]
Dev Working version uses dynamic loading for localized attributes.
Dev Updated jquery (partial: just changed admin include).
Dev Update jquery ui (partial: old files not removed).
mod - application/views/admin/survey/Question/advanced_settings_view2.php Diff ] File ]
add - application/views/admin/survey/Question/editQuestion_localized.php Diff ] File ]
add - application/views/admin/survey/Question/editQuestion_localized_lang.php Diff ] File ]
add - application/views/admin/survey/Question/editQuestion_nonlocalized.php Diff ] File ]
mod - application/views/admin/survey/Question/editQuestion_view.php Diff ] File ]
add - third_party/jqueryui/css/smoothness/images/ui-bg_flat_0_aaaaaa_40x100.png Diff ] File ]
add - third_party/jqueryui/css/smoothness/images/ui-bg_flat_75_ffffff_40x100.png Diff ] File ]
add - third_party/jqueryui/css/smoothness/images/ui-bg_glass_55_fbf9ee_1x400.png Diff ] File ]
add - third_party/jqueryui/css/smoothness/images/ui-bg_glass_65_ffffff_1x400.png Diff ] File ]
add - third_party/jqueryui/css/smoothness/images/ui-bg_glass_75_dadada_1x400.png Diff ] File ]
add - third_party/jqueryui/css/smoothness/images/ui-bg_glass_75_e6e6e6_1x400.png Diff ] File ]
add - third_party/jqueryui/css/smoothness/images/ui-bg_glass_95_fef1ec_1x400.png Diff ] File ]
add - third_party/jqueryui/css/smoothness/images/ui-bg_highlight-soft_75_cccccc_1x100.png Diff ] File ]
add - third_party/jqueryui/css/smoothness/images/ui-icons_222222_256x240.png Diff ] File ]
add - third_party/jqueryui/css/smoothness/images/ui-icons_2e83ff_256x240.png Diff ] File ]
add - third_party/jqueryui/css/smoothness/images/ui-icons_454545_256x240.png Diff ] File ]
add - third_party/jqueryui/css/smoothness/images/ui-icons_888888_256x240.png Diff ] File ]
add - third_party/jqueryui/css/smoothness/images/ui-icons_cd0a0a_256x240.png Diff ] File ]
add - third_party/jqueryui/css/smoothness/jquery-ui-1.10.0.custom.css Diff ] File ]
add - third_party/jqueryui/css/smoothness/jquery-ui-1.10.0.custom.min.css Diff ] File ]
add - third_party/jqueryui/development-bundle/AUTHORS.txt Diff ] File ]
add - third_party/jqueryui/development-bundle/MIT-LICENSE.txt Diff ] File ]
add - third_party/jqueryui/development-bundle/README.md Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/accordion/collapsible.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/accordion/custom-icons.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/accordion/default.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/accordion/fillspace.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/accordion/hoverintent.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/accordion/index.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/accordion/no-auto-height.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/accordion/sortable.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/autocomplete/categories.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/autocomplete/combobox.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/autocomplete/custom-data.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/autocomplete/default.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/autocomplete/folding.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/autocomplete/images/jquery_32x32.png Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/autocomplete/images/jqueryui_32x32.png Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/autocomplete/images/sizzlejs_32x32.png Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/autocomplete/images/transparent_1x1.png Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/autocomplete/images/ui-anim_basic_16x16.gif Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/autocomplete/index.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/autocomplete/london.xml Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/autocomplete/maxheight.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/autocomplete/multiple-remote.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/autocomplete/multiple.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/autocomplete/remote-jsonp.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/autocomplete/remote-with-cache.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/autocomplete/remote.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/autocomplete/search.php Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/autocomplete/xml.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/button/checkbox.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/button/default.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/button/icons.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/button/index.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/button/radio.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/button/splitbutton.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/button/toolbar.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/datepicker/alt-field.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/datepicker/animation.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/datepicker/buttonbar.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/datepicker/date-formats.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/datepicker/date-range.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/datepicker/default.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/datepicker/dropdown-month-year.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/datepicker/icon-trigger.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/datepicker/images/calendar.gif Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/datepicker/index.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/datepicker/inline.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/datepicker/localization.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/datepicker/min-max.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/datepicker/multiple-calendars.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/datepicker/other-months.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/datepicker/show-week.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/demos.css Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/dialog/animated.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/dialog/default.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/dialog/index.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/dialog/modal-confirmation.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/dialog/modal-form.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/dialog/modal-message.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/dialog/modal.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/draggable/constrain-movement.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/draggable/cursor-style.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/draggable/default.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/draggable/delay-start.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/draggable/events.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/draggable/handle.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/draggable/index.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/draggable/revert.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/draggable/scroll.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/draggable/snap-to.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/draggable/sortable.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/draggable/visual-feedback.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/droppable/accepted-elements.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/droppable/default.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/droppable/images/high_tatras.jpg Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/droppable/images/high_tatras2.jpg Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/droppable/images/high_tatras2_min.jpg Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/droppable/images/high_tatras3.jpg Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/droppable/images/high_tatras3_min.jpg Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/droppable/images/high_tatras4.jpg Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/droppable/images/high_tatras4_min.jpg Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/droppable/images/high_tatras_min.jpg Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/droppable/index.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/droppable/photo-manager.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/droppable/propagation.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/droppable/revert.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/droppable/shopping-cart.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/droppable/visual-feedback.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/effect/default.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/effect/easing.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/effect/index.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/images/calendar.gif Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/images/demo-config-on-tile.gif Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/images/demo-config-on.gif Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/images/demo-spindown-closed.gif Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/images/demo-spindown-open.gif Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/images/icon-docs-info.gif Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/images/pbar-ani.gif Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/menu/default.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/menu/icons.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/menu/index.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/position/cycler.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/position/default.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/position/images/earth.jpg Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/position/images/flight.jpg Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/position/images/rocket.jpg Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/position/index.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/progressbar/default.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/progressbar/images/pbar-ani.gif Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/progressbar/indeterminate.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/progressbar/index.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/progressbar/label.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/resizable/animate.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/resizable/aspect-ratio.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/resizable/constrain-area.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/resizable/default.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/resizable/delay-start.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/resizable/helper.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/resizable/index.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/resizable/max-min.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/resizable/snap-to-grid.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/resizable/synchronous-resize.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/resizable/textarea.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/resizable/visual-feedback.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/selectable/default.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/selectable/display-grid.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/selectable/index.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/selectable/serialize.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/slider/colorpicker.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/slider/default.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/slider/hotelrooms.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/slider/index.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/slider/multiple-vertical.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/slider/range-vertical.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/slider/range.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/slider/rangemax.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/slider/rangemin.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/slider/side-scroll.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/slider/slider-vertical.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/slider/steps.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/sortable/connect-lists-through-tabs.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/sortable/connect-lists.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/sortable/default.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/sortable/delay-start.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/sortable/display-grid.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/sortable/empty-lists.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/sortable/index.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/sortable/items.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/sortable/placeholder.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/sortable/portlets.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/spinner/currency.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/spinner/decimal.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/spinner/default.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/spinner/index.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/spinner/latlong.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/spinner/overflow.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/spinner/time.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/tabs/ajax.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/tabs/ajax/content1.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/tabs/ajax/content2.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/tabs/ajax/content3-slow.php Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/tabs/ajax/content4-broken.php Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/tabs/bottom.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/tabs/collapsible.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/tabs/default.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/tabs/index.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/tabs/manipulation.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/tabs/mouseover.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/tabs/sortable.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/tabs/vertical.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/tooltip/ajax/content1.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/tooltip/ajax/content2.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/tooltip/custom-animation.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/tooltip/custom-content.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/tooltip/custom-style.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/tooltip/default.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/tooltip/forms.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/tooltip/images/st-stephens.jpg Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/tooltip/images/tower-bridge.jpg Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/tooltip/index.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/tooltip/tracking.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/tooltip/video-player.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/widget/default.html Diff ] File ]
add - third_party/jqueryui/development-bundle/demos/widget/index.html Diff ] File ]
add - third_party/jqueryui/development-bundle/docs/accordion.html Diff ] File ]
add - third_party/jqueryui/development-bundle/docs/autocomplete.html Diff ] File ]
add - third_party/jqueryui/development-bundle/docs/blind-effect.html Diff ] File ]
add - third_party/jqueryui/development-bundle/docs/bounce-effect.html Diff ] File ]
add - third_party/jqueryui/development-bundle/docs/button.html Diff ] File ]
add - third_party/jqueryui/development-bundle/docs/clip-effect.html Diff ] File ]
add - third_party/jqueryui/development-bundle/docs/datepicker.html Diff ] File ]
add - third_party/jqueryui/development-bundle/docs/dialog.html Diff ] File ]
add - third_party/jqueryui/development-bundle/docs/draggable.html Diff ] File ]
add - third_party/jqueryui/development-bundle/docs/drop-effect.html Diff ] File ]
add - third_party/jqueryui/development-bundle/docs/droppable.html Diff ] File ]
add - third_party/jqueryui/development-bundle/docs/explode-effect.html Diff ] File ]
add - third_party/jqueryui/development-bundle/docs/fade-effect.html Diff ] File ]
add - third_party/jqueryui/development-bundle/docs/fold-effect.html Diff ] File ]
add - third_party/jqueryui/development-bundle/docs/highlight-effect.html Diff ] File ]
add - third_party/jqueryui/development-bundle/docs/jQuery.widget.html Diff ] File ]
add - third_party/jqueryui/development-bundle/docs/menu.html Diff ] File ]
add - third_party/jqueryui/development-bundle/docs/mouse.html Diff ] File ]
add - third_party/jqueryui/development-bundle/docs/position.html Diff ] File ]
add - third_party/jqueryui/development-bundle/docs/progressbar.html Diff ] File ]
add - third_party/jqueryui/development-bundle/docs/puff-effect.html Diff ] File ]
add - third_party/jqueryui/development-bundle/docs/pulsate-effect.html Diff ] File ]
add - third_party/jqueryui/development-bundle/docs/resizable.html Diff ] File ]
add - third_party/jqueryui/development-bundle/docs/scale-effect.html Diff ] File ]
add - third_party/jqueryui/development-bundle/docs/selectable.html Diff ] File ]
add - third_party/jqueryui/development-bundle/docs/shake-effect.html Diff ] File ]
add - third_party/jqueryui/development-bundle/docs/size-effect.html Diff ] File ]
add - third_party/jqueryui/development-bundle/docs/slide-effect.html Diff ] File ]
add - third_party/jqueryui/development-bundle/docs/slider.html Diff ] File ]
add - third_party/jqueryui/development-bundle/docs/sortable.html Diff ] File ]
add - third_party/jqueryui/development-bundle/docs/spinner.html Diff ] File ]
add - third_party/jqueryui/development-bundle/docs/tabs.html Diff ] File ]
add - third_party/jqueryui/development-bundle/docs/tooltip.html Diff ] File ]
add - third_party/jqueryui/development-bundle/docs/transfer-effect.html Diff ] File ]
add - third_party/jqueryui/development-bundle/external/globalize.culture.de-DE.js Diff ] File ]
add - third_party/jqueryui/development-bundle/external/globalize.culture.ja-JP.js Diff ] File ]
add - third_party/jqueryui/development-bundle/external/globalize.js Diff ] File ]
add - third_party/jqueryui/development-bundle/external/jquery.mousewheel.js Diff ] File ]
add - third_party/jqueryui/development-bundle/external/jshint.js Diff ] File ]
add - third_party/jqueryui/development-bundle/external/qunit.css Diff ] File ]
add - third_party/jqueryui/development-bundle/external/qunit.js Diff ] File ]
add - third_party/jqueryui/development-bundle/grunt.js Diff ] File ]
add - third_party/jqueryui/development-bundle/jquery-1.9.0.js Diff ] File ]
add - third_party/jqueryui/development-bundle/package.json Diff ] File ]
add - third_party/jqueryui/development-bundle/themes/base/images/animated-overlay.gif Diff ] File ]
add - third_party/jqueryui/development-bundle/themes/base/images/ui-bg_flat_0_aaaaaa_40x100.png Diff ] File ]
add - third_party/jqueryui/development-bundle/themes/base/images/ui-bg_flat_75_ffffff_40x100.png Diff ] File ]
add - third_party/jqueryui/development-bundle/themes/base/images/ui-bg_glass_55_fbf9ee_1x400.png Diff ] File ]
add - third_party/jqueryui/development-bundle/themes/base/images/ui-bg_glass_65_ffffff_1x400.png Diff ] File ]
add - third_party/jqueryui/development-bundle/themes/base/images/ui-bg_glass_75_dadada_1x400.png Diff ] File ]
add - third_party/jqueryui/development-bundle/themes/base/images/ui-bg_glass_75_e6e6e6_1x400.png Diff ] File ]
add - third_party/jqueryui/development-bundle/themes/base/images/ui-bg_glass_95_fef1ec_1x400.png Diff ] File ]
add - third_party/jqueryui/development-bundle/themes/base/images/ui-bg_highlight-soft_75_cccccc_1x100.png Diff ] File ]
add - third_party/jqueryui/development-bundle/themes/base/images/ui-icons_222222_256x240.png Diff ] File ]
add - third_party/jqueryui/development-bundle/themes/base/images/ui-icons_2e83ff_256x240.png Diff ] File ]
add - third_party/jqueryui/development-bundle/themes/base/images/ui-icons_454545_256x240.png Diff ] File ]
add - third_party/jqueryui/development-bundle/themes/base/images/ui-icons_888888_256x240.png Diff ] File ]
add - third_party/jqueryui/development-bundle/themes/base/images/ui-icons_cd0a0a_256x240.png Diff ] File ]
add - third_party/jqueryui/development-bundle/themes/base/jquery-ui.css Diff ] File ]
add - third_party/jqueryui/development-bundle/themes/base/jquery.ui.accordion.css Diff ] File ]
add - third_party/jqueryui/development-bundle/themes/base/jquery.ui.all.css Diff ] File ]
add - third_party/jqueryui/development-bundle/themes/base/jquery.ui.autocomplete.css Diff ] File ]
add - third_party/jqueryui/development-bundle/themes/base/jquery.ui.base.css Diff ] File ]
add - third_party/jqueryui/development-bundle/themes/base/jquery.ui.button.css Diff ] File ]
add - third_party/jqueryui/development-bundle/themes/base/jquery.ui.core.css Diff ] File ]
add - third_party/jqueryui/development-bundle/themes/base/jquery.ui.datepicker.css Diff ] File ]
add - third_party/jqueryui/development-bundle/themes/base/jquery.ui.dialog.css Diff ] File ]
add - third_party/jqueryui/development-bundle/themes/base/jquery.ui.menu.css Diff ] File ]
add - third_party/jqueryui/development-bundle/themes/base/jquery.ui.progressbar.css Diff ] File ]
add - third_party/jqueryui/development-bundle/themes/base/jquery.ui.resizable.css Diff ] File ]
add - third_party/jqueryui/development-bundle/themes/base/jquery.ui.selectable.css Diff ] File ]
add - third_party/jqueryui/development-bundle/themes/base/jquery.ui.slider.css Diff ] File ]
add - third_party/jqueryui/development-bundle/themes/base/jquery.ui.spinner.css Diff ] File ]
add - third_party/jqueryui/development-bundle/themes/base/jquery.ui.tabs.css Diff ] File ]
add - third_party/jqueryui/development-bundle/themes/base/jquery.ui.theme.css Diff ] File ]
add - third_party/jqueryui/development-bundle/themes/base/jquery.ui.tooltip.css Diff ] File ]
add - third_party/jqueryui/development-bundle/themes/base/minified/images/animated-overlay.gif Diff ] File ]
add - third_party/jqueryui/development-bundle/themes/base/minified/images/ui-bg_flat_0_aaaaaa_40x100.png Diff ] File ]
add - third_party/jqueryui/development-bundle/themes/base/minified/images/ui-bg_flat_75_ffffff_40x100.png Diff ] File ]
add - third_party/jqueryui/development-bundle/themes/base/minified/images/ui-bg_glass_55_fbf9ee_1x400.png Diff ] File ]
add - third_party/jqueryui/development-bundle/themes/base/minified/images/ui-bg_glass_65_ffffff_1x400.png Diff ] File ]
add - third_party/jqueryui/development-bundle/themes/base/minified/images/ui-bg_glass_75_dadada_1x400.png Diff ] File ]
add - third_party/jqueryui/development-bundle/themes/base/minified/images/ui-bg_glass_75_e6e6e6_1x400.png Diff ] File ]
add - third_party/jqueryui/development-bundle/themes/base/minified/images/ui-bg_glass_95_fef1ec_1x400.png Diff ] File ]
add - third_party/jqueryui/development-bundle/themes/base/minified/images/ui-bg_highlight-soft_75_cccccc_1x100.png Diff ] File ]
add - third_party/jqueryui/development-bundle/themes/base/minified/images/ui-icons_222222_256x240.png Diff ] File ]
add - third_party/jqueryui/development-bundle/themes/base/minified/images/ui-icons_2e83ff_256x240.png Diff ] File ]
add - third_party/jqueryui/development-bundle/themes/base/minified/images/ui-icons_454545_256x240.png Diff ] File ]
add - third_party/jqueryui/development-bundle/themes/base/minified/images/ui-icons_888888_256x240.png Diff ] File ]
add - third_party/jqueryui/development-bundle/themes/base/minified/images/ui-icons_cd0a0a_256x240.png Diff ] File ]
add - third_party/jqueryui/development-bundle/themes/base/minified/jquery-ui.min.css Diff ] File ]
add - third_party/jqueryui/development-bundle/themes/base/minified/jquery.ui.accordion.min.css Diff ] File ]
add - third_party/jqueryui/development-bundle/themes/base/minified/jquery.ui.autocomplete.min.css Diff ] File ]
add - third_party/jqueryui/development-bundle/themes/base/minified/jquery.ui.button.min.css Diff ] File ]
add - third_party/jqueryui/development-bundle/themes/base/minified/jquery.ui.core.min.css Diff ] File ]
add - third_party/jqueryui/development-bundle/themes/base/minified/jquery.ui.datepicker.min.css Diff ] File ]
add - third_party/jqueryui/development-bundle/themes/base/minified/jquery.ui.dialog.min.css Diff ] File ]
add - third_party/jqueryui/development-bundle/themes/base/minified/jquery.ui.menu.min.css Diff ] File ]
add - third_party/jqueryui/development-bundle/themes/base/minified/jquery.ui.progressbar.min.css Diff ] File ]
add - third_party/jqueryui/development-bundle/themes/base/minified/jquery.ui.resizable.min.css Diff ] File ]
add - third_party/jqueryui/development-bundle/themes/base/minified/jquery.ui.selectable.min.css Diff ] File ]
add - third_party/jqueryui/development-bundle/themes/base/minified/jquery.ui.slider.min.css Diff ] File ]
add - third_party/jqueryui/development-bundle/themes/base/minified/jquery.ui.spinner.min.css Diff ] File ]
add - third_party/jqueryui/development-bundle/themes/base/minified/jquery.ui.tabs.min.css Diff ] File ]
add - third_party/jqueryui/development-bundle/themes/base/minified/jquery.ui.theme.min.css Diff ] File ]
add - third_party/jqueryui/development-bundle/themes/base/minified/jquery.ui.tooltip.min.css Diff ] File ]
add - third_party/jqueryui/development-bundle/themes/smoothness/images/ui-bg_flat_0_aaaaaa_40x100.png Diff ] File ]
add - third_party/jqueryui/development-bundle/themes/smoothness/images/ui-bg_flat_75_ffffff_40x100.png Diff ] File ]
add - third_party/jqueryui/development-bundle/themes/smoothness/images/ui-bg_glass_55_fbf9ee_1x400.png Diff ] File ]
add - third_party/jqueryui/development-bundle/themes/smoothness/images/ui-bg_glass_65_ffffff_1x400.png Diff ] File ]
add - third_party/jqueryui/development-bundle/themes/smoothness/images/ui-bg_glass_75_dadada_1x400.png Diff ] File ]
add - third_party/jqueryui/development-bundle/themes/smoothness/images/ui-bg_glass_75_e6e6e6_1x400.png Diff ] File ]
add - third_party/jqueryui/development-bundle/themes/smoothness/images/ui-bg_glass_95_fef1ec_1x400.png Diff ] File ]
add - third_party/jqueryui/development-bundle/themes/smoothness/images/ui-bg_highlight-soft_75_cccccc_1x100.png Diff ] File ]
add - third_party/jqueryui/development-bundle/themes/smoothness/images/ui-icons_222222_256x240.png Diff ] File ]
add - third_party/jqueryui/development-bundle/themes/smoothness/images/ui-icons_2e83ff_256x240.png Diff ] File ]
add - third_party/jqueryui/development-bundle/themes/smoothness/images/ui-icons_454545_256x240.png Diff ] File ]
add - third_party/jqueryui/development-bundle/themes/smoothness/images/ui-icons_888888_256x240.png Diff ] File ]
add - third_party/jqueryui/development-bundle/themes/smoothness/images/ui-icons_cd0a0a_256x240.png Diff ] File ]
add - third_party/jqueryui/development-bundle/themes/smoothness/jquery-ui.css Diff ] File ]
add - third_party/jqueryui/development-bundle/themes/smoothness/jquery.ui.accordion.css Diff ] File ]
add - third_party/jqueryui/development-bundle/themes/smoothness/jquery.ui.all.css Diff ] File ]
add - third_party/jqueryui/development-bundle/themes/smoothness/jquery.ui.autocomplete.css Diff ] File ]
add - third_party/jqueryui/development-bundle/themes/smoothness/jquery.ui.base.css Diff ] File ]
add - third_party/jqueryui/development-bundle/themes/smoothness/jquery.ui.button.css Diff ] File ]
add - third_party/jqueryui/development-bundle/themes/smoothness/jquery.ui.core.css Diff ] File ]
add - third_party/jqueryui/development-bundle/themes/smoothness/jquery.ui.datepicker.css Diff ] File ]
add - third_party/jqueryui/development-bundle/themes/smoothness/jquery.ui.dialog.css Diff ] File ]
add - third_party/jqueryui/development-bundle/themes/smoothness/jquery.ui.menu.css Diff ] File ]
add - third_party/jqueryui/development-bundle/themes/smoothness/jquery.ui.progressbar.css Diff ] File ]
add - third_party/jqueryui/development-bundle/themes/smoothness/jquery.ui.resizable.css Diff ] File ]
add - third_party/jqueryui/development-bundle/themes/smoothness/jquery.ui.selectable.css Diff ] File ]
add - third_party/jqueryui/development-bundle/themes/smoothness/jquery.ui.slider.css Diff ] File ]
add - third_party/jqueryui/development-bundle/themes/smoothness/jquery.ui.spinner.css Diff ] File ]
add - third_party/jqueryui/development-bundle/themes/smoothness/jquery.ui.tabs.css Diff ] File ]
add - third_party/jqueryui/development-bundle/themes/smoothness/jquery.ui.theme.css Diff ] File ]
add - third_party/jqueryui/development-bundle/themes/smoothness/jquery.ui.tooltip.css Diff ] File ]
add - third_party/jqueryui/development-bundle/themes/smoothness/minified/images/ui-bg_flat_0_aaaaaa_40x100.png Diff ] File ]
add - third_party/jqueryui/development-bundle/themes/smoothness/minified/images/ui-bg_flat_75_ffffff_40x100.png Diff ] File ]
add - third_party/jqueryui/development-bundle/themes/smoothness/minified/images/ui-bg_glass_55_fbf9ee_1x400.png Diff ] File ]
add - third_party/jqueryui/development-bundle/themes/smoothness/minified/images/ui-bg_glass_65_ffffff_1x400.png Diff ] File ]
add - third_party/jqueryui/development-bundle/themes/smoothness/minified/images/ui-bg_glass_75_dadada_1x400.png Diff ] File ]
add - third_party/jqueryui/development-bundle/themes/smoothness/minified/images/ui-bg_glass_75_e6e6e6_1x400.png Diff ] File ]
add - third_party/jqueryui/development-bundle/themes/smoothness/minified/images/ui-bg_glass_95_fef1ec_1x400.png Diff ] File ]
add - third_party/jqueryui/development-bundle/themes/smoothness/minified/images/ui-bg_highlight-soft_75_cccccc_1x100.png Diff ] File ]
add - third_party/jqueryui/development-bundle/themes/smoothness/minified/images/ui-icons_222222_256x240.png Diff ] File ]
add - third_party/jqueryui/development-bundle/themes/smoothness/minified/images/ui-icons_2e83ff_256x240.png Diff ] File ]
add - third_party/jqueryui/development-bundle/themes/smoothness/minified/images/ui-icons_454545_256x240.png Diff ] File ]
add - third_party/jqueryui/development-bundle/themes/smoothness/minified/images/ui-icons_888888_256x240.png Diff ] File ]
add - third_party/jqueryui/development-bundle/themes/smoothness/minified/images/ui-icons_cd0a0a_256x240.png Diff ] File ]
add - third_party/jqueryui/development-bundle/themes/smoothness/minified/jquery-ui.min.css Diff ] File ]
add - third_party/jqueryui/development-bundle/themes/smoothness/minified/jquery.ui.accordion.min.css Diff ] File ]
add - third_party/jqueryui/development-bundle/themes/smoothness/minified/jquery.ui.autocomplete.min.css Diff ] File ]
add - third_party/jqueryui/development-bundle/themes/smoothness/minified/jquery.ui.button.min.css Diff ] File ]
add - third_party/jqueryui/development-bundle/themes/smoothness/minified/jquery.ui.core.min.css Diff ] File ]
add - third_party/jqueryui/development-bundle/themes/smoothness/minified/jquery.ui.datepicker.min.css Diff ] File ]
add - third_party/jqueryui/development-bundle/themes/smoothness/minified/jquery.ui.dialog.min.css Diff ] File ]
add - third_party/jqueryui/development-bundle/themes/smoothness/minified/jquery.ui.menu.min.css Diff ] File ]
add - third_party/jqueryui/development-bundle/themes/smoothness/minified/jquery.ui.progressbar.min.css Diff ] File ]
add - third_party/jqueryui/development-bundle/themes/smoothness/minified/jquery.ui.resizable.min.css Diff ] File ]
add - third_party/jqueryui/development-bundle/themes/smoothness/minified/jquery.ui.selectable.min.css Diff ] File ]
add - third_party/jqueryui/development-bundle/themes/smoothness/minified/jquery.ui.slider.min.css Diff ] File ]
add - third_party/jqueryui/development-bundle/themes/smoothness/minified/jquery.ui.spinner.min.css Diff ] File ]
add - third_party/jqueryui/development-bundle/themes/smoothness/minified/jquery.ui.tabs.min.css Diff ] File ]
add - third_party/jqueryui/development-bundle/themes/smoothness/minified/jquery.ui.theme.min.css Diff ] File ]
add - third_party/jqueryui/development-bundle/themes/smoothness/minified/jquery.ui.tooltip.min.css Diff ] File ]
add - third_party/jqueryui/development-bundle/ui.accordion.jquery.json Diff ] File ]
add - third_party/jqueryui/development-bundle/ui.autocomplete.jquery.json Diff ] File ]
add - third_party/jqueryui/development-bundle/ui.button.jquery.json Diff ] File ]
add - third_party/jqueryui/development-bundle/ui.core.jquery.json Diff ] File ]
add - third_party/jqueryui/development-bundle/ui.datepicker.jquery.json Diff ] File ]
add - third_party/jqueryui/development-bundle/ui.dialog.jquery.json Diff ] File ]
add - third_party/jqueryui/development-bundle/ui.draggable.jquery.json Diff ] File ]
add - third_party/jqueryui/development-bundle/ui.droppable.jquery.json Diff ] File ]
add - third_party/jqueryui/development-bundle/ui.effect-blind.jquery.json Diff ] File ]
add - third_party/jqueryui/development-bundle/ui.effect-bounce.jquery.json Diff ] File ]
add - third_party/jqueryui/development-bundle/ui.effect-clip.jquery.json Diff ] File ]
add - third_party/jqueryui/development-bundle/ui.effect-drop.jquery.json Diff ] File ]
add - third_party/jqueryui/development-bundle/ui.effect-explode.jquery.json Diff ] File ]
add - third_party/jqueryui/development-bundle/ui.effect-fade.jquery.json Diff ] File ]
add - third_party/jqueryui/development-bundle/ui.effect-fold.jquery.json Diff ] File ]
add - third_party/jqueryui/development-bundle/ui.effect-highlight.jquery.json Diff ] File ]
add - third_party/jqueryui/development-bundle/ui.effect-pulsate.jquery.json Diff ] File ]
add - third_party/jqueryui/development-bundle/ui.effect-scale.jquery.json Diff ] File ]
add - third_party/jqueryui/development-bundle/ui.effect-shake.jquery.json Diff ] File ]
add - third_party/jqueryui/development-bundle/ui.effect-slide.jquery.json Diff ] File ]
add - third_party/jqueryui/development-bundle/ui.effect-transfer.jquery.json Diff ] File ]
add - third_party/jqueryui/development-bundle/ui.effect.jquery.json Diff ] File ]
add - third_party/jqueryui/development-bundle/ui.menu.jquery.json Diff ] File ]
add - third_party/jqueryui/development-bundle/ui.mouse.jquery.json Diff ] File ]
add - third_party/jqueryui/development-bundle/ui.position.jquery.json Diff ] File ]
add - third_party/jqueryui/development-bundle/ui.progressbar.jquery.json Diff ] File ]
add - third_party/jqueryui/development-bundle/ui.resizable.jquery.json Diff ] File ]
add - third_party/jqueryui/development-bundle/ui.selectable.jquery.json Diff ] File ]
add - third_party/jqueryui/development-bundle/ui.slider.jquery.json Diff ] File ]
add - third_party/jqueryui/development-bundle/ui.sortable.jquery.json Diff ] File ]
add - third_party/jqueryui/development-bundle/ui.spinner.jquery.json Diff ] File ]
add - third_party/jqueryui/development-bundle/ui.tabs.jquery.json Diff ] File ]
add - third_party/jqueryui/development-bundle/ui.tooltip.jquery.json Diff ] File ]
add - third_party/jqueryui/development-bundle/ui.widget.jquery.json Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/i18n/jquery-ui-i18n.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/i18n/jquery.ui.datepicker-af.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/i18n/jquery.ui.datepicker-ar-DZ.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/i18n/jquery.ui.datepicker-ar.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/i18n/jquery.ui.datepicker-az.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/i18n/jquery.ui.datepicker-be.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/i18n/jquery.ui.datepicker-bg.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/i18n/jquery.ui.datepicker-bs.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/i18n/jquery.ui.datepicker-ca.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/i18n/jquery.ui.datepicker-cs.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/i18n/jquery.ui.datepicker-cy-GB.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/i18n/jquery.ui.datepicker-da.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/i18n/jquery.ui.datepicker-de.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/i18n/jquery.ui.datepicker-el.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/i18n/jquery.ui.datepicker-en-AU.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/i18n/jquery.ui.datepicker-en-GB.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/i18n/jquery.ui.datepicker-en-NZ.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/i18n/jquery.ui.datepicker-eo.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/i18n/jquery.ui.datepicker-es.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/i18n/jquery.ui.datepicker-et.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/i18n/jquery.ui.datepicker-eu.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/i18n/jquery.ui.datepicker-fa.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/i18n/jquery.ui.datepicker-fi.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/i18n/jquery.ui.datepicker-fo.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/i18n/jquery.ui.datepicker-fr-CA.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/i18n/jquery.ui.datepicker-fr-CH.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/i18n/jquery.ui.datepicker-fr.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/i18n/jquery.ui.datepicker-gl.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/i18n/jquery.ui.datepicker-he.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/i18n/jquery.ui.datepicker-hi.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/i18n/jquery.ui.datepicker-hr.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/i18n/jquery.ui.datepicker-hu.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/i18n/jquery.ui.datepicker-hy.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/i18n/jquery.ui.datepicker-id.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/i18n/jquery.ui.datepicker-is.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/i18n/jquery.ui.datepicker-it.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/i18n/jquery.ui.datepicker-ja.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/i18n/jquery.ui.datepicker-ka.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/i18n/jquery.ui.datepicker-kk.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/i18n/jquery.ui.datepicker-km.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/i18n/jquery.ui.datepicker-ko.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/i18n/jquery.ui.datepicker-ky.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/i18n/jquery.ui.datepicker-lb.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/i18n/jquery.ui.datepicker-lt.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/i18n/jquery.ui.datepicker-lv.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/i18n/jquery.ui.datepicker-mk.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/i18n/jquery.ui.datepicker-ml.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/i18n/jquery.ui.datepicker-ms.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/i18n/jquery.ui.datepicker-nb.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/i18n/jquery.ui.datepicker-nl-BE.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/i18n/jquery.ui.datepicker-nl.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/i18n/jquery.ui.datepicker-nn.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/i18n/jquery.ui.datepicker-no.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/i18n/jquery.ui.datepicker-pl.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/i18n/jquery.ui.datepicker-pt-BR.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/i18n/jquery.ui.datepicker-pt.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/i18n/jquery.ui.datepicker-rm.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/i18n/jquery.ui.datepicker-ro.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/i18n/jquery.ui.datepicker-ru.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/i18n/jquery.ui.datepicker-sk.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/i18n/jquery.ui.datepicker-sl.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/i18n/jquery.ui.datepicker-sq.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/i18n/jquery.ui.datepicker-sr-SR.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/i18n/jquery.ui.datepicker-sr.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/i18n/jquery.ui.datepicker-sv.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/i18n/jquery.ui.datepicker-ta.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/i18n/jquery.ui.datepicker-th.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/i18n/jquery.ui.datepicker-tj.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/i18n/jquery.ui.datepicker-tr.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/i18n/jquery.ui.datepicker-uk.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/i18n/jquery.ui.datepicker-vi.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/i18n/jquery.ui.datepicker-zh-CN.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/i18n/jquery.ui.datepicker-zh-HK.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/i18n/jquery.ui.datepicker-zh-TW.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/jquery-ui.custom.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/jquery.ui.accordion.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/jquery.ui.autocomplete.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/jquery.ui.button.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/jquery.ui.core.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/jquery.ui.datepicker.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/jquery.ui.dialog.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/jquery.ui.draggable.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/jquery.ui.droppable.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/jquery.ui.effect-blind.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/jquery.ui.effect-bounce.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/jquery.ui.effect-clip.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/jquery.ui.effect-drop.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/jquery.ui.effect-explode.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/jquery.ui.effect-fade.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/jquery.ui.effect-fold.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/jquery.ui.effect-highlight.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/jquery.ui.effect-pulsate.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/jquery.ui.effect-scale.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/jquery.ui.effect-shake.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/jquery.ui.effect-slide.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/jquery.ui.effect-transfer.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/jquery.ui.effect.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/jquery.ui.menu.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/jquery.ui.mouse.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/jquery.ui.position.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/jquery.ui.progressbar.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/jquery.ui.resizable.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/jquery.ui.selectable.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/jquery.ui.slider.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/jquery.ui.sortable.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/jquery.ui.spinner.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/jquery.ui.tabs.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/jquery.ui.tooltip.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/jquery.ui.widget.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/minified/i18n/jquery-ui-i18n.min.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/minified/i18n/jquery.ui.datepicker-af.min.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/minified/i18n/jquery.ui.datepicker-ar-DZ.min.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/minified/i18n/jquery.ui.datepicker-ar.min.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/minified/i18n/jquery.ui.datepicker-az.min.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/minified/i18n/jquery.ui.datepicker-be.min.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/minified/i18n/jquery.ui.datepicker-bg.min.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/minified/i18n/jquery.ui.datepicker-bs.min.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/minified/i18n/jquery.ui.datepicker-ca.min.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/minified/i18n/jquery.ui.datepicker-cs.min.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/minified/i18n/jquery.ui.datepicker-cy-GB.min.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/minified/i18n/jquery.ui.datepicker-da.min.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/minified/i18n/jquery.ui.datepicker-de.min.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/minified/i18n/jquery.ui.datepicker-el.min.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/minified/i18n/jquery.ui.datepicker-en-AU.min.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/minified/i18n/jquery.ui.datepicker-en-GB.min.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/minified/i18n/jquery.ui.datepicker-en-NZ.min.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/minified/i18n/jquery.ui.datepicker-eo.min.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/minified/i18n/jquery.ui.datepicker-es.min.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/minified/i18n/jquery.ui.datepicker-et.min.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/minified/i18n/jquery.ui.datepicker-eu.min.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/minified/i18n/jquery.ui.datepicker-fa.min.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/minified/i18n/jquery.ui.datepicker-fi.min.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/minified/i18n/jquery.ui.datepicker-fo.min.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/minified/i18n/jquery.ui.datepicker-fr-CA.min.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/minified/i18n/jquery.ui.datepicker-fr-CH.min.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/minified/i18n/jquery.ui.datepicker-fr.min.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/minified/i18n/jquery.ui.datepicker-gl.min.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/minified/i18n/jquery.ui.datepicker-he.min.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/minified/i18n/jquery.ui.datepicker-hi.min.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/minified/i18n/jquery.ui.datepicker-hr.min.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/minified/i18n/jquery.ui.datepicker-hu.min.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/minified/i18n/jquery.ui.datepicker-hy.min.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/minified/i18n/jquery.ui.datepicker-id.min.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/minified/i18n/jquery.ui.datepicker-is.min.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/minified/i18n/jquery.ui.datepicker-it.min.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/minified/i18n/jquery.ui.datepicker-ja.min.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/minified/i18n/jquery.ui.datepicker-ka.min.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/minified/i18n/jquery.ui.datepicker-kk.min.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/minified/i18n/jquery.ui.datepicker-km.min.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/minified/i18n/jquery.ui.datepicker-ko.min.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/minified/i18n/jquery.ui.datepicker-ky.min.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/minified/i18n/jquery.ui.datepicker-lb.min.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/minified/i18n/jquery.ui.datepicker-lt.min.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/minified/i18n/jquery.ui.datepicker-lv.min.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/minified/i18n/jquery.ui.datepicker-mk.min.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/minified/i18n/jquery.ui.datepicker-ml.min.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/minified/i18n/jquery.ui.datepicker-ms.min.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/minified/i18n/jquery.ui.datepicker-nb.min.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/minified/i18n/jquery.ui.datepicker-nl-BE.min.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/minified/i18n/jquery.ui.datepicker-nl.min.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/minified/i18n/jquery.ui.datepicker-nn.min.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/minified/i18n/jquery.ui.datepicker-no.min.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/minified/i18n/jquery.ui.datepicker-pl.min.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/minified/i18n/jquery.ui.datepicker-pt-BR.min.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/minified/i18n/jquery.ui.datepicker-pt.min.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/minified/i18n/jquery.ui.datepicker-rm.min.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/minified/i18n/jquery.ui.datepicker-ro.min.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/minified/i18n/jquery.ui.datepicker-ru.min.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/minified/i18n/jquery.ui.datepicker-sk.min.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/minified/i18n/jquery.ui.datepicker-sl.min.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/minified/i18n/jquery.ui.datepicker-sq.min.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/minified/i18n/jquery.ui.datepicker-sr-SR.min.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/minified/i18n/jquery.ui.datepicker-sr.min.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/minified/i18n/jquery.ui.datepicker-sv.min.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/minified/i18n/jquery.ui.datepicker-ta.min.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/minified/i18n/jquery.ui.datepicker-th.min.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/minified/i18n/jquery.ui.datepicker-tj.min.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/minified/i18n/jquery.ui.datepicker-tr.min.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/minified/i18n/jquery.ui.datepicker-uk.min.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/minified/i18n/jquery.ui.datepicker-vi.min.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/minified/i18n/jquery.ui.datepicker-zh-CN.min.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/minified/i18n/jquery.ui.datepicker-zh-HK.min.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/minified/i18n/jquery.ui.datepicker-zh-TW.min.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/minified/jquery-ui.custom.min.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/minified/jquery.ui.accordion.min.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/minified/jquery.ui.autocomplete.min.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/minified/jquery.ui.button.min.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/minified/jquery.ui.core.min.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/minified/jquery.ui.datepicker.min.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/minified/jquery.ui.dialog.min.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/minified/jquery.ui.draggable.min.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/minified/jquery.ui.droppable.min.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/minified/jquery.ui.effect-blind.min.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/minified/jquery.ui.effect-bounce.min.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/minified/jquery.ui.effect-clip.min.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/minified/jquery.ui.effect-drop.min.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/minified/jquery.ui.effect-explode.min.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/minified/jquery.ui.effect-fade.min.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/minified/jquery.ui.effect-fold.min.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/minified/jquery.ui.effect-highlight.min.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/minified/jquery.ui.effect-pulsate.min.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/minified/jquery.ui.effect-scale.min.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/minified/jquery.ui.effect-shake.min.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/minified/jquery.ui.effect-slide.min.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/minified/jquery.ui.effect-transfer.min.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/minified/jquery.ui.effect.min.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/minified/jquery.ui.menu.min.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/minified/jquery.ui.mouse.min.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/minified/jquery.ui.position.min.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/minified/jquery.ui.progressbar.min.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/minified/jquery.ui.resizable.min.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/minified/jquery.ui.selectable.min.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/minified/jquery.ui.slider.min.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/minified/jquery.ui.sortable.min.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/minified/jquery.ui.spinner.min.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/minified/jquery.ui.tabs.min.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/minified/jquery.ui.tooltip.min.js Diff ] File ]
add - third_party/jqueryui/development-bundle/ui/minified/jquery.ui.widget.min.js Diff ] File ]
add - third_party/jqueryui/index.html Diff ] File ]
add - third_party/jqueryui/js/jquery-1.9.0.js Diff ] File ]
add - third_party/jqueryui/js/jquery-ui-1.10.0.custom.js Diff ] File ]
add - third_party/jqueryui/js/jquery-ui-1.10.0.custom.min.js Diff ] File ]
LimeSurvey: 2.05 078dd6f9
Timestamp: 2013-03-18 08:40:39
Author: sammousa
Committer: Sam Mousa
Details ] Diff ]
Dev Updated qtip to qtip 2.
Fixed issue 06505: Jquery updating
mod - application/config/third_party.php Diff ] File ]
mod - application/views/admin/super/header.php Diff ] File ]
mod - scripts/admin/admin_core.js Diff ] File ]
mod - scripts/admin/listsurvey.js Diff ] File ]
mod - scripts/admin/surveytoolbar.js Diff ] File ]
add - third_party/jquery-qtip/.gitignore Diff ] File ]
rm - third_party/jquery-qtip/INSTALL Diff ] File ]
rm - third_party/jquery-qtip/LICENSE Diff ] File ]
add - third_party/jquery-qtip/LICENSE-GPL Diff ] File ]
add - third_party/jquery-qtip/LICENSE-MIT Diff ] File ]
add - third_party/jquery-qtip/README.md Diff ] File ]
rm - third_party/jquery-qtip/REQUIREMENTS Diff ] File ]
add - third_party/jquery-qtip/dist/basic/jquery.qtip.css Diff ] File ]
add - third_party/jquery-qtip/dist/basic/jquery.qtip.js Diff ] File ]
add - third_party/jquery-qtip/dist/basic/jquery.qtip.min.css Diff ] File ]
add - third_party/jquery-qtip/dist/basic/jquery.qtip.min.js Diff ] File ]
add - third_party/jquery-qtip/dist/jquery.qtip.css Diff ] File ]
add - third_party/jquery-qtip/dist/jquery.qtip.js Diff ] File ]
add - third_party/jquery-qtip/dist/jquery.qtip.min.css Diff ] File ]
add - third_party/jquery-qtip/dist/jquery.qtip.min.js Diff ] File ]
add - third_party/jquery-qtip/grunt.js Diff ] File ]
rm - third_party/jquery-qtip/jquery.qtip-1.0.0-rc3.min.js Diff ] File ]
add - third_party/jquery-qtip/libs/jquery-loader.js Diff ] File ]
add - third_party/jquery-qtip/libs/jquery/jquery.js Diff ] File ]
add - third_party/jquery-qtip/package.json Diff ] File ]
add - third_party/jquery-qtip/src/ajax/ajax.js Diff ] File ]
add - third_party/jquery-qtip/src/basic.css Diff ] File ]
add - third_party/jquery-qtip/src/core.css Diff ] File ]
add - third_party/jquery-qtip/src/core.js Diff ] File ]
add - third_party/jquery-qtip/src/css3.css Diff ] File ]
add - third_party/jquery-qtip/src/ie6/ie6.css Diff ] File ]
add - third_party/jquery-qtip/src/ie6/ie6.js Diff ] File ]
add - third_party/jquery-qtip/src/imagemap/imagemap.js Diff ] File ]
add - third_party/jquery-qtip/src/intro.js Diff ] File ]
add - third_party/jquery-qtip/src/modal/modal.css Diff ] File ]
add - third_party/jquery-qtip/src/modal/modal.js Diff ] File ]
add - third_party/jquery-qtip/src/outro.js Diff ] File ]
add - third_party/jquery-qtip/src/svg/svg.js Diff ] File ]
add - third_party/jquery-qtip/src/tips/tips.css Diff ] File ]
add - third_party/jquery-qtip/src/tips/tips.js Diff ] File ]
add - third_party/jquery-qtip/src/viewport/viewport.js Diff ] File ]
add - third_party/jquery/jquery-1.9.1.js Diff ] File ]
add - third_party/jquery/jquery-1.9.1.min.js Diff ] File ]

- Issue History
Date Modified Username Field Change
2012-08-19 20:02 DenisChenu New Issue
2012-08-19 20:02 DenisChenu Status new => assigned
2012-08-19 20:02 DenisChenu Assigned To => DenisChenu
2012-08-19 20:02 DenisChenu Relationship added child of 06472
2012-11-21 16:17 DenisChenu Assigned To DenisChenu => sammousa
2012-11-21 16:17 DenisChenu Note Added: 22377
2012-11-21 16:19 DenisChenu Note Added: 22378
2012-11-21 16:19 DenisChenu Note Added: 22379
2012-12-01 15:42 DenisChenu Relationship added has duplicate 06237
2012-12-23 17:07 DenisChenu Note Added: 23375
2013-01-06 11:23 DenisChenu Assigned To sammousa => DenisChenu
2013-01-21 15:02 DenisChenu Note Added: 23729
2013-01-26 10:42 DenisChenu Note Added: 23823
2013-02-07 11:20 DenisChenu Changeset attached => LimeSurvey Plugin f386bb99
2013-02-21 12:23 DenisChenu Note Added: 24187
2013-03-18 08:43 DenisChenu Target Version 2.1 => 2.05
2013-03-18 08:43 DenisChenu Assigned To DenisChenu => sammousa
2013-03-18 08:45 DenisChenu Note Added: 24742
2013-03-18 09:41 sammousa Changeset attached => LimeSurvey 2.05 078dd6f9
2013-03-18 09:41 sammousa Note Added: 24750
2013-03-18 09:41 sammousa Resolution open => fixed
2013-03-18 09:43 sammousa Status assigned => resolved


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker